Bug 199326 - Test: RHN Backend (This is a test bug for the CDW process)
Summary: Test: RHN Backend (This is a test bug for the CDW process)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-18 21:39 UTC by Fanny Augustin
Modified: 2008-10-21 06:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 06:35:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fanny Augustin 2006-07-18 21:39:40 UTC
Test

Comment 1 Red Hat Bugzilla 2007-04-12 00:57:01 UTC
User bnackash@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.